iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Archief (https://forum.iculture.nl/f47/archief/f48/archief/)
-   -   1.1.2 OTB week 43 hoe unlocken? (https://forum.iculture.nl/f47/archief/f48/archief/5472-1-1-2-otb-week-43-unlocken.html)

Fred. 22-01-08 20:09

1.1.2 OTB week 43 hoe unlocken?
 
Ik mijn iPhone is een 1.1.2 OTB van week 43. (UK)
Er zit modem firmware 04.02.13_G op, betekend dit niet bootloader 3.9?

Ik dacht dat bootloader 3.9 te unlocken was? Ik heb hem al gejailbreakt.
Maar nu ben ik dus het forum aan het afschuimen om deze te kunnen unlocken...

Maar ik vind niet direct wat ik zoek. En kan niet zoeken op week 43 of firmware versie.

Kan ik deze unlocken? (softwarematig)
Graag een linkje of wat info. :)

Ocin 22-01-08 20:11

Er zijn al duizenden topics als deze geplaatst.
Neem de wiki eens door en je vindt zo een antwoord.

Destiny 22-01-08 20:12

Voeg de source h t t p://ifoneguide.nl/rep toe aan je installer.

Ga hierna naar ifoneguide apps -- > iInfo. Daar staat je bootloader

Fred. 22-01-08 20:37

Citaat:

Oorspronkelijk geplaatst door destiny (Bericht 45995)
Voeg de source h t t p://ifoneguide.nl/rep toe aan je installer.

Ga hierna naar ifoneguide apps -- > iInfo. Daar staat je bootloader

Ik ben dit aan het proberen, ik ga dus naar installer en dan bovenaan rechts Sources, maar dan zie ik nergens add staan?

Ik zie wel AppTapp Official
Conceited Software
...

ik zit nu nog op FW 1.1.1 ligt dat daar aan?

Nikooos 22-01-08 21:06

je moet even op edit drukken.. Dan zie je wel add staan..

Fred. 22-01-08 21:32

Ik heb het allemaal gevonden maar Anysim zegt nu dat hij hem niet kan unlocken. :(

erikje 23-01-08 12:55

welke bootloader heb je volgens iInfo ? 4.X en je kan niet unlocken met Anysim

Tyard 23-01-08 13:07

UK versie zijn tochhh altijd 4.9

Fred. 23-01-08 21:10

Citaat:

Oorspronkelijk geplaatst door erikje (Bericht 46335)
welke bootloader heb je volgens iInfo ? 4.X en je kan niet unlocken met Anysim

Ik heb iInfo nu geinstalleerd en het is inderdaad een 4.6 bootloader, dus ik zal waarschijnlijk nog even moeten waschten...
Of ik moest een torbosim om de kop kunnen tikken voor een prijsje. :)

Ik heb gisteren 1.1.2 eropgezet en anysim er op los gelaten, maar die is zowel bij de eerste poging als bij de tweede vastgelopen, zodat ik helemaal terug opnieuw moest beginnen met 1.1.1. want hij gaf enkel nog het appeltje met het draaiend cirkeltje...

Maar ik blijf verder spelen met mijn speelgoed. :D
Ik heb er nu nog 1.1.1 op staan maar ga nu nog upgraden naar 1.1.2 en dan wachten op het Dev team. :)

thomba123 24-01-08 13:51

Nee anysim gaat idd niet werken met 4.6 Maar ik heb een donkerbruin vermoeden dat een 1.1.3 unlock niet meer lang op zich laat wachten...

Sjoerd 24-01-08 14:36

Citaat:

Oorspronkelijk geplaatst door thomba123 (Bericht 47105)
Nee anysim gaat idd niet werken met 4.6 Maar ik heb een donkerbruin vermoeden dat een 1.1.3 unlock niet meer lang op zich laat wachten...

Een 1.1.3 unlock? slaan ze de 1.1.2 unlock over?

verklaar je nader.

thomba123 24-01-08 21:01

Ja als ik de verhalen op de blog van george hotz goed heb begrepen; dan gaat het bij 1.1.2 toch heel lastig worden. Maar in de nieuwe baseband van 1.1.3. zit wel weer een lek dat ze goed kunnen gebruiken.. (correct me if I'm wrong)

Aapvader 24-01-08 23:46

Ik heb over een unlock van 1.1.3 nog helemaal niets gehoord, laat staan voor de 4.6 bootloader. Ze zullen eerst 3.9 unlocken.

Fred. 25-01-08 01:13

Citaat:

Oorspronkelijk geplaatst door Aapvader (Bericht 47497)
Ik heb over een unlock van 1.1.3 nog helemaal niets gehoord, laat staan voor de 4.6 bootloader. Ze zullen eerst 3.9 unlocken.


1.1.3 kunnen ze nu jailbreaken (kijk bij installer --> all packages --> 1.1.3 soft upgrade) Maar lees eerst de text die er bij staat!
Maar een unlock is er nog niet voor bootloader 4.6. (Status Problematic) :eek:

3.9 kan al wel geunlockt worden
iPhone Status Document

Aapvader 25-01-08 10:17

Volgens mij staat er in de status overview die je zelf geeft toch echt NO bij unlocking van 1.1.3.

Fred. 25-01-08 17:59

Citaat:

Oorspronkelijk geplaatst door Aapvader (Bericht 47788)
Volgens mij staat er in de status overview die je zelf geeft toch echt NO bij unlocking van 1.1.3.

Ik heb niet gezegd dat ze hem kunnen unlocken he...
Ik heb gezegd dat ze hem kunnen jailbreaken, en dat is een groot verschil. :)

Aapvader 25-01-08 18:12

Citaat:

Oorspronkelijk geplaatst door Fred. (Bericht 47591)
3.9 kan al wel geunlockt worden
iPhone Status Document


Volgens mij heb je het wel gezegd ;)

iCulture 25-01-08 18:13

Dit topic gaat met onmiddelijke ingang dicht.


Alle tijden zijn GMT +2. Het is nu 11:09.